Brivio API reference
Custom hostnames

Re-check the TXT ownership proof, the CNAME and the Cloudflare hostname; moves the hostname to pending_verification, verified or active. Honours Idempotency-Key. (scope: sites:write)

POST
/custom-hostnames/{id}/verify

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Custom hostname id

Formatuuid

Response Body

OK

application/json
  1. response
data*
error*null
curl -X POST "https://example.com/custom-hostnames/497f6eca-6276-4993-bfeb-53cbbbba6f08/verify"
{  "data": {    "status": "pending_verification",    "verified": true,    "points_to_us": true,    "ssl_status": "none",    "last_error": "string"  },  "error": null}